This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1310191 - [abrt] tracker: file_node_data_free(): tracker-miner-fs killed by SIGSEGV
[abrt] tracker: file_node_data_free(): tracker-miner-fs killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1875b0f712a87eb5a03de0f5f28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 12:28 EST by xzj8b3
Modified: 2016-07-07 05:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.92 KB, text/plain)
2016-02-19 12:28 EST, xzj8b3
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: core_backtrace (5.16 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: dso_list (5.98 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: environ (1.62 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: exploitable (93 bytes, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: maps (28.62 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: mountinfo (3.65 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: open_fds (842 bytes, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-19 12:29 EST, xzj8b3
no flags Details

  None (edit)
Description xzj8b3 2016-02-19 12:28:53 EST
Version-Release number of selected component:
tracker-1.6.1-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: file_node_data_free
executable:     /usr/libexec/tracker-miner-fs
global_pid:     2667
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 file_node_data_free at tracker-file-system.c:108
 #1 file_tree_free_node_foreach at tracker-file-system.c:339
 #2 g_node_traverse_post_order at gnode.c:617
 #8 g_node_traverse at gnode.c:901
 #9 file_system_finalize at tracker-file-system.c:352
 #11 tracker_file_notifier_finalize at tracker-file-notifier.c:1422
 #13 fs_finalize at tracker-miner-fs.c:846

Potential duplicate: bug 1229505
Comment 1 xzj8b3 2016-02-19 12:28:59 EST
Created attachment 1128605 [details]
File: backtrace
Comment 2 xzj8b3 2016-02-19 12:29:00 EST
Created attachment 1128606 [details]
File: cgroup
Comment 3 xzj8b3 2016-02-19 12:29:02 EST
Created attachment 1128607 [details]
File: core_backtrace
Comment 4 xzj8b3 2016-02-19 12:29:03 EST
Created attachment 1128608 [details]
File: dso_list
Comment 5 xzj8b3 2016-02-19 12:29:05 EST
Created attachment 1128609 [details]
File: environ
Comment 6 xzj8b3 2016-02-19 12:29:06 EST
Created attachment 1128610 [details]
File: exploitable
Comment 7 xzj8b3 2016-02-19 12:29:08 EST
Created attachment 1128611 [details]
File: limits
Comment 8 xzj8b3 2016-02-19 12:29:10 EST
Created attachment 1128612 [details]
File: maps
Comment 9 xzj8b3 2016-02-19 12:29:11 EST
Created attachment 1128613 [details]
File: mountinfo
Comment 10 xzj8b3 2016-02-19 12:29:12 EST
Created attachment 1128614 [details]
File: namespaces
Comment 11 xzj8b3 2016-02-19 12:29:14 EST
Created attachment 1128615 [details]
File: open_fds
Comment 12 xzj8b3 2016-02-19 12:29:15 EST
Created attachment 1128616 [details]
File: proc_pid_status
Comment 13 xzj8b3 2016-02-19 12:29:16 EST
Created attachment 1128617 [details]
File: var_log_messages
Comment 14 Igor Gnatenko 2016-07-07 05:30:24 EDT
This is old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.